请问如何更新一个特定的软件包?

为当前最终发行版之前的所有版本提供支持
回复
sandorf
帖子: 16
注册时间: 2006-12-21 18:05
送出感谢: 0
接收感谢: 0

请问如何更新一个特定的软件包?

#1

帖子 sandorf » 2007-01-09 16:25

update manager提示有好几百软件包需要更新,而我只要几个而已。
apt-get upgrade好像也不支持只更新某一个软件包
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#2

帖子 littleUbuntu » 2007-01-09 16:46

用sudo apt-get install xxx就行了,如果新的话就会自动安装了。
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 SuperWar3Fan » 2007-01-10 9:32

不是可以自己选择吗?
回复

回到 “老旧版本支持”